{% extends 'base.html' %}
<link href="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
<script src="//maxcdn.bootstrapcdn.com/bootstrap/4.1.1/js/bootstrap.min.js"></script>
<script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>
<!------ Include the above in your HEAD tag ---------->
<!-- {% load static %} -->
{% block additionalHeader %}
	<title>Sign Up</title>
   
	<!--Bootsrap 4 CDN-->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    
    <!--Fontawesome CDN-->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!--Custom styles-->
	<link rel="stylesheet" type="text/css" href="styles.css">
{% endblock %}

{% block content %}
	{% if messages %}
	<ul class="messages">
    	{% for message in messages %}
    	<li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>
    	{% endfor %}
	</ul>
	{% endif %}

<div class="container">
	<div class="d-flex justify-content-center h-100">
		<div class="card">
			<div class="card-header">
				<h3>Sign Up Player</h3>
				<div class="d-flex justify-content-end social_icon">
				</div>
			</div>
			<div class="card-body">
				<form action="" method="post">
					{% csrf_token %}
					<div class="form-group">
						<i class="fas fa-user"></i> <label for="username"><b>Username</b></label><br>
						<input class="form-control" type="text"  name="username" id="username" required>
					</div>
                    <div class="form-group">
						<i class="fas fa-envelope"></i> <label for="email"><b>Email</b></label><br>
						<input class="form-control" type="text"  name="email" id="email" required>
					</div>
					<div class="form-group">
						<i class="fas fa-key"></i> <label for="password"><b>Password</b></label><br>
						<input class="form-control" type="password" name="password" id="password" required>
					</div>
                    <div class="form-group">
						<i class="fas fa-phone"></i> <label for="no_hp"><b>Nomor HP</b></label><br>
						<input class="form-control" type="text" name="no_hp" id="no_hp" required>
                    </div>
                    <button type="submit" class="btn btn-primary float-right login_btn">Register</button>
					<br> <br> <br>
					<div class="card-footer">
						<div class="d-flex justify-content-center links">
							Already have an account?&nbsp;
							<br>
							<a href="{% url 'login' %}">Login Here</a>
						</div>
					</div>
				</form>
				
			</div>
		</div>
	</div>
</div>
{% endblock %}
